{% extends 'base.html.twig' %}

{% block title %}Vous n'avez pas de le droit d'accéder à cette ressource{% endblock %}

{% block body %}
<div class="container">
    <h1>Alors ? Vous essayez de bousiller le site ?</h1>
    <div class="alert alert-danger">
        <p>Vous n'avez pas le droit d'accéder à cette ressource !</p>
        <p>{{exception.message}}</p>
    </div>
    <a href="{{path('homepage')}}" class="btn btn-primary">Retour à l'accueil</a>
</div>
{% endblock %}